footer {
  order: 8;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  max-width: 100%;
}
footer .terms {
  background-color: #374252;
  padding: 1.75rem 0;
}
footer .terms .container {
  justify-content: space-between;
}
footer .terms .link-terms {
  text-align: center;
  width: 60% !important;
  gap: 30px;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding-left: 0;
  display: flex;
  margin-bottom: 0;
}
footer .terms .link-terms .item {
  align-items: center;
  padding: 10px 20px;
  transition: 0.3s;
  border-radius: 5px;
}
footer .terms .link-terms .item:hover {
  background-color: #00c737;
  color: white;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
}
footer .terms .socials {
  gap: 0.75rem;
  align-items: center;
  color: white;
}
footer .terms .socials a {
  display: block;
  padding: 15px;
  height: 100%;
  cursor: pointer;
  transition: 0.3s;
}
footer .terms .socials a i {
  font-size: 1.7rem;
}
footer .terms .socials a:hover {
  transform: scale(1.2);
}
footer .copyright {
  background-color: #2d323e;
  padding: 5px 0;
}

.whats-app-div {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  order: 9;
  z-index: 10;
}

.alert-number {
  -webkit-animation: pulse 1s linear infinite;
  animation: pulse 1s linear infinite;
  background-color: red;
  border: 1px solid #ab1212;
  border-radius: 50%;
  color: #fff;
  font-size: 10px;
  height: 20px;
  position: absolute;
  right: -8px;
  top: 0;
  width: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#whatsApp {
  -webkit-animation: loading 0.4s linear;
  animation: loading 0.4s linear;
  background-color: #34af23;
  border: 2px solid #2bb221;
  border-radius: 50%;
  bottom: 20px;
  display: block;
  height: 3.75rem;
  position: absolute;
  right: 20px;
  text-align: center;
  width: 3.75rem;
}
#whatsApp:hover {
  background-color: #01ff55;
  transform: scale(1.1);
}
#whatsApp i {
  color: #fff;
  font-size: 2.5rem;
  margin-left: 0.25rem;
  margin-top: 0;
}

@-webkit-keyframes loading {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes loading {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes pulse {
  0% {
    transform: scale(0.9);
  }
  70% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
@keyframes pulse {
  0% {
    transform: scale(0.9);
  }
  70% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
@media (max-width: 500px) {
  footer {
    width: 100%;
  }
  footer .terms {
    padding: 0.5rem 0;
  }
  footer .terms .link-terms {
    flex-direction: column;
    gap: 0.5rem;
  }
}
